<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$database = $_POST["database"];
$tabela = $_POST["tabela"];
$alias = $_POST["alias"];

$modelo = new Controller();
$result = $modelo->autoIncrementController($database, $tabela, $alias);
echo json_encode($result);
